
[COLLIDER_0]
CENTRE=0.00 ,-0.280 ,0.85581 	; where the center of the collision box will be placed. 0,0,0 XYZ reference is the CoG
SIZE=1.25 ,0.100 ,0.50		; the size of the collision box in XYZ meters
GROUND_ENABLE=1

[COLLIDER_1]
CENTRE=0.0 ,-0.280 ,-1.71419 	; where the center of the collision box will be placed. 0,0,0 XYZ reference is the CoG
SIZE=1.25 ,0.100 ,0.50		; the size of the collision box in XYZ meters
GROUND_ENABLE=1
